/*
Theme Name: Textural Child Theme
Theme URI: http://164a.com/
Author: Studio164a
Author URI: http://164a.com/
Description: A child theme skeleton for Textural.
Template: textural
Version: 1.0
*/
@import url("../textural/style.css");

.post_header, .page-title {
    font-size: 5.2rem;
    font-weight: 300;
    line-height: 6.2rem;
    margin-bottom: 3rem;
    text-align: center;
}

.woocommerce-result-count{
	color: #BEBEBE;
	text-align: center;
	float: none !important;
}

a {
    color: #938C3B !important;
	text-decoration: none;
	border: none;
}

.multimedia {
	background:url(assets/img/multimedia-icon-2.png) center right no-repeat;
	padding:0 15px 0 0;
	white-space:nowrap;
}

.excerpt{
	margin:0 0 2.8rem;
	display: block;
}

.scroll_top {
    color: #BEBEBE !important;
    text-shadow: 1px 1px 0 #FFFFFF;
}

a:hover, a:active, a:focus {
    background-color: rgba(0,0,0,0) !important;
    color: #000 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    margin: 2.8rem 0 1.4rem;
}

h2 {
    font-size: 3.4rem;
    line-height: 4.2rem;
    font-weight: 300;
    color: #646464 !important;
}

h3 {
    font-size: 1.8rem;
    line-height: 2.8rem;
    color: #646464 !important;
}

#primary_navigation {
    border: none;
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
    font-size: 1.4rem;
    line-height: 2.4rem;
}

#primary_navigation a {    
	color: #646464 !important;
}

#primary_navigation a:hover {    
	color: #000 !important;
}

.post_header, .page-title {
    font-size: 5.2rem;
    font-weight: 300;
    line-height: 6.2rem;
    margin-bottom: 3rem;
    text-align: center;
}

.issue-header {
    font-size: 12rem;
    font-weight: 100;
    line-height: 12rem;
    margin-bottom: 3rem;
    text-align: center;
    position: relative;
    color: #938C3B !important	;
}

.issue-left, .issue-right{
	font-size: 1.4rem;
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
}

.issue-left{
	position: absolute;
	left: 0;
}

.issue-right{
	position: absolute;
	right: 0;
}

.issue-center{
	margin: 0 auto;
}

.read-as{
	display: block;
	width: 100%;
	border-top: 1px #646464 solid;
	border-bottom: 1px #646464 solid;
	text-align: center;
	padding: 1.4rem 0 0.65rem;
}

.read-options{
	display: inline-block;
	margin: 0;
}

.read-options li{
	float: left;
	margin: 0 0 0 0.5rem;
}

.read-options li:before {
	content: " / ";
}

.read-options li:first-child:before {
	content: none;
}

.divider{
	margin: 0 0 0 0.5rem;
}

#primary_navigation a:hover, article h1, article h2, article h3 {
    color: #938C3B;
}

article h1, article h2, article h3, .sticky_wrap i, #primary_navigation a:hover {
    color: #79BD9A;
}

.toc-header{
    font-size: 5.2rem;
    font-weight: 300;
    line-height: 6.2rem;
    margin-bottom: 3rem;
    color: #646464;
}

.page .content_wrap:after, .single .content_wrap:after {
    border-bottom-style: none;
    border-bottom-width: 0;
    content: "";
    display: none;
    height: 0;
    margin-top: 2.8rem;
    width: 14rem;
}

/* Woocommerce styles */

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: none;
}

.woocommerce-result-count {
}

.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {
    vertical-align: top;
    width: 100%;
    margin: 4rem 0;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    color: #938C3B;
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
    font-size: 1.4rem;
    line-height: 2.4rem;
    margin: 0 0 0 9px;
    padding: 0.5em 0;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    color: #646464;
    display: block;
    font-weight: normal;
    margin-bottom: 0.5em;
    margin-left: 9px;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #5E5E5E;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1.4rem;
    font-weight: normal;
    left: auto;
    line-height: 2.4rem;
    margin: 0;
    overflow: visible;
    padding: 3px 9px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    text-transform: inherit;
    white-space: nowrap;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
    background: -moz-linear-gradient(center top , #FAFAFA 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: none;
    color: #333;
}

button, .button, .more-link {
    background-color: #DCDCDC !important;
    border: medium none;
    box-shadow: 0 0 2px #B4B4B4 inset;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: 500;
    margin: 0 0.4rem 0.4rem 0;
    padding: 0.6rem 2rem;
}

#searchform .button {
background: none !important;
}

.wc-forward:after, .wc-forward a:after {
    content: "";
    margin-left: 0;
}

.wc-backward:before, .wc-backward a:before {
    content: "";
    margin-right: 0;
}

.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button:after, .woocommerce-page .cart-collaterals .shipping_calculator .shipping-calculator-button:after {
    content: " ";
    margin-left: 0;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    box-shadow: none;
    display: block;
    height: auto;
    margin: 0 0 8px;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}

.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    
    color: #646464;
    font-size: 5.2rem;
    font-weight: 300;
    line-height: 6.2rem;
    margin-bottom: 3rem;
    text-align: center;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 100%;
    padding: 0;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0;
    box-shadow: none;
    color: #5E5E5E;
    list-style: none outside none !important;
    margin: 0 0 2em !important;
    padding: 1em 1em 1em 3.5em !important;
    position: relative;
    width: auto;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    text-align: center;
    width: 100%;
}

.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td {
    padding: 6px;
    text-align: right;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
    text-align: left;
    width: 40%;
    padding: 6px;
}

.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
    clear: right;
    float: left;
    text-align: center;
    width: 100%;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    color: #646464 !important;
}

.meta, #primary_navigation, input[type="text"], input[type="password"], input[type="email"], textarea, select, button, .button, .sharrre, .more-link {
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: 0;
}

.chosen-container-single .chosen-single span {
    color: #646464;
}

.woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart {
    margin-left: 9px;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 100px;
}

.woocommerce table.cart input, .woocommerce #content table.cart input, .woocommerce-page table.cart input, .woocommerce-page #content table.cart input {
    height: 30px;
}

.sharrre .middle a {
    background: #646464 !important;
    border-color: rgba(255, 255, 255, 0.1);
    color: #fff !important;
}

.sharrre .middle a:hover {
    background-color: #938C3B !important;
}

.content_wrap img {
    box-shadow: none !important;
}